<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="preload" href="css/style.css" as="style" />
        <link href="css/style.css" rel="stylesheet"/>
        <title>Document</title>
    </head>
    <body>
        <h1>Titulo <span>titulo 2</span></h1> <!-- span allows us to differentiate elements within the same line (span properties can be modified in css)-->
    </body>
</html>